co
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# co

co — The location of a callout embedded in text

## Synopsis

### Content Model

    co ::=
    EMPTY

### Attributes

Common attributes

Name | Type | Default
label | CDATA | None
linkends | IDREFS | None

## Description

A `CO` identifies (by its location) a point of reference for a callout. See `Callout`.

### Processing expectations

Formatted inline. This element provides data for processing, but is not expected to be rendered directly.

### Parents

These elements contain co: `computeroutput`, `literallayout`, `programlisting`, `prompt`, `replaceable`, `screen`, `synopsis`, `systemitem`, `userinput`.

## Attributes

label

  `Label` specifies an identifying number or string that may be used in presentation.

linkends

  `Linkends` points to the `Callout`(s) which refer to this `CO`. (This provides bidirectional linking, which may be useful in online presentation, for example.)

## See Also

`areaspec`, `calloutlist`, `coref`, `graphicco`, `imageobjectco`, `mediaobjectco`, `programlistingco`, `screenco`.

## Examples

For examples, see `screenco` .

Prev | Home | Next
cmdsynopsis | Up | collab

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.